import { Observable } from 'rxjs';
import { Sector } from '@app/domain/sectors/sector.model';

export interface SectorRepository {
  list(): Observable<Sector[]>;
  getOne(sectorId: string): Observable<Sector>;
}
